Subject: Fw: QA-Test
From: Deeksha Dadu <[email-masked]>
To: Aishwarya Jaiswal <[email-masked]>
Date: Wed, 5 Apr 2023 08:48:00 +0000

reject
________________________________
From: Navreet Kaur <[email-masked]>
Sent: Tuesday, April 4, 2023 4:54 PM
To: Deeksha Dadu <[email-masked]>
Subject: Fwd: QA-Test

You don't often get email from [email-masked]. Learn why this is important<https://aka.ms/LearnAboutSenderIdentification>
++

---------- Forwarded message ---------
From: Navreet Kaur <[email-masked]<mailto:[email-masked]>>
Date: Tue, Apr 4, 2023 at 4:42 PM
Subject: Re: QA-Test
To: Aishwarya Jaiswal <[email-masked]<mailto:[email-masked]>>

Hi Aishwarya,

Thank you for sending over the cases to start with. I could relate these with the ones in my previous experience, so here's what I would suggest:

Case 1: The customer is querying about the refund for the returned items, so the first thing the agent could've done is to ask the customer to check the inbox of the registered email ID.
I can see that an auto generated email has been sent already, so this could've saved the agent's time and the customer won't have to worry about it or get in touch either.
It's always good to check and share the mode of payment, along with the waiting period accordingly. Email is too formal, so I'd coach the agent to add personalization and empathy next time.
Also, it's good to share a link or return and refund policy since customers tend to miss out on important information and prefer to get in touch with the customer service for the same!

Case 2: This is an interesting case where the customer is attentive and isn't sure how the refund has been calculated. I'd first coach the agent to be specific about the details
and be empathetic for the hassle. We can always appreciate the customer for putting in efforts, which would build a great rapport. On the other hand, it wasn't actually the customer's
fault if an incorrect item was sent to him/her. Hence, a promotion code should've been replaced or a similar discount should've been offered to the customer as a compensation.
Also, since the customer was not sure about the calculation, the agent should've shared it with the customer. Usually when a code is applied it reduces the price of one particular item, lessening the total value.
So, it's always good to pay attention to the customer's query and understand what information is to be shared. This would not only avoid a repeat contact but would also provide a good customer service experience.

I've used my previous experience to provide my opinions on these cases, I hope it suffices.

Looking forward to your reply.

Regards
Navreet Kaur

On Tue, Apr 4, 2023 at 3:38 PM Aishwarya Jaiswal <[email-masked]<mailto:[email-masked]>> wrote:
Dear Navreet Kaur,

It was a pleasure speaking with you.

As discussed, sending you the cases for audits.

Please go through the 2 attached PDFs. They are screenshots of 2 different customer tickets.

Please let us know in your opinion without detailed knowledge of the account what went wrong in them, and what could have been done better. Kindly revert to us with your observations.

Kindly pay attention to detail.

Thank you

Regards,
Aishwarya